*{margin:0; padding:0;}
body{background-color:#A9D2FA;}
img{border:0; text-align:left; vertical-align:top;}
ul{list-style:none;}
li{line-height:0;}
.column{float:left;}
.container{width:100%; overflow:hidden;}
ins {font-weight:bold;text-decoration:none;color:#f00;}
body{font-family:Tahoma, Arial, helvetica, sans-serif; color:#74857F; font-size:0.75em; line-height:1.5em; text-align:center;}
input, textarea, select{color:#1C8CB1; vertical-align:top; text-align:left; border: 1px solid #404040; font:11px Tahoma, Arial, helvetica, sans-serif; padding-left:5px;}
.float_right{float:right;}
.align_right{text-align:right;}
.center{text-align:center;}
.block{display:block;}
.top_indent_5px{margin-top:5px; display:block;}
.top_indent_10px{margin-top:10px; display:block;}
.top_indent_15px{margin-top:15px; display:block;}
.top_indent_20px{margin-top:20px; display:block;}
.top_indent_25px{margin-top:25px; display:block;}

.width_stretch{width:100%;}

.col_1, .col_2, .col_3, .box_1, .box_2, .box_3, .mid{float:left;}

.site_bg_top{background:url(../images/site_bg_top.gif) left top repeat-x #F0F7FD; width:100%;}
.site_bg_bot{background:url(../images/site_bg_bot.gif) left bottom repeat-x; padding:25px 0 27px 0;}

/*=======header===========*/

#logo {
	float:left;
	margin-left:35px;
	margin-top:35px;
	width:220px;
	height:43px;
}
#logo img {
	width:220px;
	height:43px;
}

#header{
	height:300px;
	background:url(../images/header_bg.jpg) left top no-repeat;
}

#header #menu {
	padding:28px 0 0 319px;
}
#header #menu a {display:inline-block;width:85px;height:30px;line-height:30px;text-align:center;font-size:1em;}
#header #menu a:hover, #header #menu a.active {color:#93bbe0;}

#header img{
	position:relative;
	float:left;
	margin-left:-6px;
}
#userlinks {float:right;height:22px;margin:-10px 0 10px;}
#userlinks ul li {margin:0 0 0 20px;display:inline-block;}
#userlinks ul li a {font-weight:bold;color:#fff;}
#userlinks ul li a.cart {padding:0 0 0 16px;background:url(../images/cart.png) no-repeat 0 3px;}
/*=====//header===========*/

/*=======content===========*/
#content{background:url(../images/content_top_bg.jpg) left top repeat-x #FFFFFF;}
#content .layer_3{ padding:32px 36px 30px 36px;}

.title{margin-bottom:15px;}

.indent{padding:33px 7px 0 29px;}

a{color:#1C8CB1; text-decoration:underline;}
a:hover{text-decoration:none;}

h2{color:#1C8CB1; font-size:1em; text-transform:uppercase; margin-bottom:8px; font-weight:normal;}

.link_3{color:#0C6F55; text-decoration:underline;}
.link_3:hover{text-decoration:none;}

#form_2{width:100%;}
#form_2 input{width:147px; height:20px;}

.pic_float{margin-right:20px; float:left;}

.list_2 li{padding:7px 0 7px 0;}
.list_2 li a{color:#0C6F55; text-decoration:underline; line-height:1em;}
.list_2 li a:hover{text-decoration:none;}
/*=====//content===========*/

/*=======block_1===========*/
.block_1{background:url(../images/block_1_top.jpg) left top repeat-x #B7E9DD; width:100%; color:#2A4A71; font-size:0.91em; line-height:1.27em; width:500px;}
.block_1 .bot{background:url(../images/block_1_bot.jpg) left bottom repeat-x;}
.block_1 .left{background:url(../images/block_1_left.jpg) left top repeat-y;}
.block_1 .right{background:url(../images/block_1_right.jpg) right top repeat-y;}
.block_1 .left_top{background:url(../images/block_1_left_top.jpg) left top no-repeat;}
.block_1 .right_top{background:url(../images/block_1_right_top.jpg) right top no-repeat;}
.block_1 .left_bot{background:url(../images/block_1_left_bot.jpg) left bottom no-repeat;}
.block_1 .right_bot{background:url(../images/block_1_right_bot.jpg) right bottom no-repeat; padding:26px 29px 7px 41px;}

.block_1 a{color:#2A4A71; text-decoration:underline;}
.block_1 a:hover{text-decoration:none;}

.block_1 h2{font-size:1.09em; text-transform:none; color:#0C6F55; margin-bottom:14px; font-weight:bold;}

.block_1 li{padding:1px 0 2px 17px; margin-left:7px; background:url(../images/block_1_list_bg.gif) left center no-repeat;}
.block_1 li a{color:#294A6B; text-decoration:underline; line-height:1em;}
.block_1 li a:hover{text-decoration:none;}

.block_1 .link_2{color:#0C6F55; text-align:right; display:block; margin-top:10px; font-weight:bold; font-size:1.09em; text-decoration:none;}
.block_1 .link_2:hover{text-decoration:underline;}

.block_1 .list_3 a{text-decoration:none;}
.block_1 .list_3 a:hover{text-decoration:underline;}
/*=====//block_1===========*/

/*=======block_2===========*/
.block_2{background:url(../images/block_2_bg.jpg) left top repeat-x #F2FAFE; margin-top:21px; width:500px;}
.block_2 .bot{background:url(../images/block_2_bg.jpg) left bottom repeat-x;}
.block_2 .left{background:url(../images/block_2_bg.jpg) left top repeat-y;}
.block_2 .right{background:url(../images/block_2_bg.jpg) right top repeat-y;}
.block_2 .left_top{background:url(../images/block_2_left_top.jpg) left top no-repeat;}
.block_2 .right_top{background:url(../images/block_2_right_top.jpg) right top no-repeat;}
.block_2 .left_bot{background:url(../images/block_2_left_bot.jpg) left bottom no-repeat;}
.block_2 .right_bot{background:url(../images/block_2_right_bot.jpg) right bottom no-repeat; padding:27px 17px 22px 40px;}
/*=====//block_2===========*/

/*=======block_3===========*/
.block_3 .corners{height:46px; overflow:hidden; width:100%;}
.block_3 .corn_top{width:100%; float:left;}
.block_3 .corn_top div{margin:0 8px; height:46px; background:url(../images/title_2_bg.gif) left top repeat-x;}
.block_3 .corn_top div img{margin:9px 0 0 19px;}
.block_3 .corn_left_top{width:8px; height:46px; margin-left:-100%; background:url(../images/title_2_left.gif) left top no-repeat; float:left;}
.block_3 .corn_right_top{width:8px; height:46px; margin-left:-8px; background:url(../images/title_2_right.gif) left top no-repeat; float:left;}

.block_3 .content{padding:20px 20px 0 10px; color:#1C8CB1; font-size:0.91em; line-height:1.45em;}
.block_3 a{color:#1C8CB1; text-decoration:underline;}
.block_3 a:hover{text-decoration:none;}

.block_3 .link_4{color:#0C6F55; font-size:1.09em; text-decoration:underline; margin:3px 0 0 50px; display:block;}
.block_3 .link_4:hover{text-decoration:none;}

.block_3 ul{width:100%;}
.block_3 li{padding:0; background:url(../images/list_2_line_bg.gif) left bottom repeat-x;}
.block_3 li div{background:url(../images/list_2_bg.gif) left bottom no-repeat;}
.block_3 li div div{background:url(../images/list_2_bg.gif) right bottom no-repeat; padding:8px 0 8px 17px;}
.block_3 li a{min-height:13px; color:#1C8CB1; text-decoration:none; background:url(../images/list_2_link_bg.gif) left center no-repeat; display:block; padding:0 0 1px 33px; line-height:1em;}
.block_3 li a:hover{text-decoration:underline;}
.block_3 li.last { background:none; }
.block_3 li.last div { background:none; }
.block_3 li.last div div { background:none; }

.block_3 .clear, .block_3 .clear div{background:#FFFFFF;}
/*=====//block_3===========*/

/*=======block_4===========*/
.block_4{background:url(../images/block_4_top.jpg) left top repeat-x #C2E4FF; width:100%; margin-top:22px;}
.block_4 .bot{background:url(../images/block_4_bot.jpg) left bottom repeat-x;}
.block_4 .left{background:url(../images/block_4_left.jpg) left top repeat-y;}
.block_4 .right{background:url(../images/block_4_right.jpg) right top repeat-y;}
.block_4 .left_top{background:url(../images/block_4_left_top.jpg) left top no-repeat;}
.block_4 .right_top{background:url(../images/block_4_right_top.jpg) right top no-repeat;}
.block_4 .left_bot{background:url(../images/block_4_left_bot.jpg) left bottom no-repeat;}
.block_4 .right_bot{background:url(../images/block_4_right_bot.jpg) right bottom no-repeat; padding:29px 14px 7px 28px;}

.block_4 .link_2{color:#154F75; text-align:right; display:block; margin:15px 0 0 0; font-weight:bold; font-size:0.91em; text-decoration:none;}
.block_4 .link_2:hover{text-decoration:underline;}
/*=====//block_4===========*/

/*=======title_3===========*/
.title_3{background:url(../images/title_3_bg.jpg) left top repeat-x; margin-top:15px;}
.title_3 div{background:url(../images/title_3_left_bg.jpg) left top no-repeat;}
.title_3 div div{background:url(../images/title_3_right_bg.jpg) right top no-repeat; height:35px;}
/*=====//title_3===========*/

/*=======page_2===========*/
#page_2 .block_1 ul{padding-top:5px;}
/*=====//page_2===========*/

/*=======page_3===========*/
#page_3 .block_1 .link_2{margin-top:18px;}
#page_3 .block_3 span{float:right; padding-right:35px;}
#page_3 .block_3 .container{line-height:1.8em;}
/*=====//page_3===========*/

/*=======page_4===========*/
#page_4 .block_1 .indent{padding:0 20px 0 0; width:466px;}
#page_4 .block_1 .link_2{margin-top:23px;}

#page_4 .block_3 .content{padding-right:35px;}
#page_4 .col_2 .top_indent_25px{margin-top:35px;}

#page_4 .col_2 .title_3{margin-top:25px;}
/*=====//page_4===========*/

/*=======page_5===========*/
#page_5 .block_1 span{float:right; padding-right:15px;}
.block_10 .right_bot{background:url(../images/block_1_right_bot_2.jpg) right bottom no-repeat; padding-bottom:28px;}
#page_5 .indent{padding-right:25px;}

#contacts-form {width:100%; overflow:hidden; margin-top:20px;}
#contacts-form .box_1{width:145px;}
#contacts-form .box_1 div{height:26px;}
#contacts-form .box_2{width:264px;}
#contacts-form input{width:135px; height:20px;}
#contacts-form textarea{width:259px; height:69px; overflow:hidden; margin-bottom:5px; padding-top:3px;}
#contacts-form a{float:right; margin-left:10px;}

#page_5 .col_2 span{padding-right:40px; float:right;}
/*=====//page_5===========*/

/*=======page_6===========*/
#page_6 #content .layer_3{padding:58px 60px 40px 66px;}
/*=====//page_6===========*/

/*=======footer===========*/
#footer{background:url(../images/footer_bg.jpg) left top repeat-x #FFFFFF; width:100%; color:#0D374F; font-size:0.91em;}
#footer .left_bot{background:url(../images/footer_left_bot.jpg) left bottom no-repeat;}
#footer .right_bot{background:url(../images/footer_right_bot.jpg) right bottom no-repeat; padding:21px 0 17px 0; height:19px; text-align:center;}
#footer a{color:#0D374F; text-decoration:underline;}
#footer a:hover{text-decoration:none;}
/*=====//footer===========*/
h1 {
	font-size:30px;
	color:#FFF;
	letter-spacing:-1px;
	margin-bottom:12px;
}
h2 {
	font-size:20px;
	color:#0D374F;
	letter-spacing:-1px;
}
.col_2 h2 {
	margin-left:20px;
	padding-top:13px;
}

h3 {
	font-size:16px;
	color:#0D374F;
	text-transform:uppercase;
	margin-bottom:18px;
}

p {
	margin-bottom:5px;
}

.col_2 p {
	margin-bottom:0;
}

.list3  li {
	margin:10px 0;
	padding-left:28px;
	background:url(../images/bullet.png) no-repeat left center;
	height:18px;
	line-height:18px;
	letter-spacing:-1px;
}

.list3  li a {
	font-size:15px;
	color:#649E90;
	text-transform:uppercase;
	display:block;
	height:18px;
	line-height:18px;
	text-decoration:none;
}

.list3 li a:hover {
	text-decoration:underline;
}

.img-left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.clear {
	clear:both;
}

.pager {
	margin-bottom:0px;
	clear:both;
	border-top:solid 1px transparent;
}
.pager a {
	display:inline-block;
	border:1px solid #1082be;
	width:28px;
	height:28px;
	line-height:28px;
	text-align:center;
	text-decoration:none;
	color:#1082be;
	margin:0 1px;
	font-weight:bold;
}
.pager .pager_current {
	text-decoration:none !important;
	background:#1082be;
	color:#fff !important;
}
.produs {margin:0 0 10px;}
.produs .img-left, .border {border:1px solid #000;}
.produs .price {font-weight:bold;}

button, .button {
	display:inline-block;
	background:url(../images/title_2_bg.gif) repeat-x;
	border:1px solid #add5fa;
	border-top:0;
	padding:5px 10px;
	color:#0d374f;
	font-weight:bold;
	cursor:pointer;
}
button span {
	display:block;
	background:url(../images/cart.png) no-repeat 0 -16px;
	padding:0 0 0 15px;
}
.cart-table {border:1px solid #000;border-collapse:collapse;margin:0 0 10px;}
.cart-table tr {border:1px solid #000;}
.cart-table td, .cart-table th {border:1px solid #000;}

.users .empty , .users .error {clear:both;}